IBM Tivoli Storage Manager FastBack Remote Code Execution and Denial of Service Vulnerabilities

IBM Tivoli Storage Manager FastBack is prone to multiple remote code-execution and denial-of-service vulnerabilities.

Successfully exploiting these issues allows remote attackers to execute arbitrary code or cause denial-of-service conditions; other attacks are also possible.

IBM Tivoli Storage Manager FastBack versions prior to 5.5.7 or 6.1.1 are affected.


 

Privacy Statement
Copyright 2010, SecurityFocus